> ## Documentation Index
> Fetch the complete documentation index at: https://docs.renifler.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Launch email validation for a given email address

> This function initiates email validation for the specified email and returns a job ID and estimated time.



## OpenAPI

````yaml https://api.renifler.io/openapi.json post /v1/email/validate
openapi: 3.1.0
info:
  title: Renifler API
  description: API endpoints - Public (/v1) and Authenticated (/technologies)
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /v1/email/validate:
    post:
      tags:
        - Email Validation
      summary: Launch email validation for a given email address
      description: >-
        This function initiates email validation for the specified email and
        returns a job ID and estimated time.
      operationId: launch_email_validation
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EmailValidationRequest'
        required: true
      responses:
        '200':
          description: Email validation launched
        '500':
          description: Internal server error
components:
  schemas:
    EmailValidationRequest:
      type: object
      required:
        - email
      properties:
        email:
          type: string
        force:
          type:
            - boolean
            - 'null'

````